#depict{
     margin-left: 99px;
    margin-top: 93px;
    width: 128px;
    height: 35px;
}
#linie_horizontal1_s13{
      margin-left: 227px;
    margin-top: -18px;
    width: 333px;
    height: 1px;
}
#linie_vertikal1_s13{
    margin-left: 560px;
    margin-top: -111px;
    width: 1px;
    height: 332px;
}
#linie_klein_horizontal1_s13{
    margin-left: 561px;
    margin-top: -120px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz5_s13{
    margin-left: 561px;
    margin-top: 118px;
    width: 17px;
    height: 1px;
}
#depict_text{
    margin-left: 578px;
       margin-top: -125px;
       width: 243px;
       height: 61px;
}
#foto_film_button1{
    margin-left: 578px;
    margin-top: 45px;
    width: 36px;
    height: 35px;
}
#foto_video_button1{
    margin-left: 578px;
    margin-top: 45px;
    width: 36px;
    height: 35px;
}